Subject: Fw: DSAT Audits - Oct 2021
From: Deeksha Dadu <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Wed, 27 Oct 2021 08:14:08 +0000

Hi Pritish,

please send us names of the agents who handled these tickets. Also, need to understand why these mistakes happened. kindly share feedback. thanks

________________________________
From: Heta Nyrhinen (HNYR) <[email-masked]>
Sent: Tuesday, October 26, 2021 8:00 PM
To: Pritish Nandi (LSM) <[email-masked]>
Cc: Josephine Veena Dorairaj (JVDO) <[email-masked]>; Deeksha Dadu <[email-masked]>; Saurabh Dadu <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>
Subject: RE: DSAT Audits - Oct 2021

Hi Pritish,

For physical damage the agents should first of all clarify what happened and how old is the product. We can also often collect the product to be inspected, if in doubt. Here are some examples that I saw, where we could have improved things:

#177853 Customer received an electric shock from the headset and the RMA was declined! This was not flagged to me. PC 8 twisted/frayed cable issue received several times. Have we investigated towards a quality case instead of just declining all requests straight away? We should keep an eye on recurring hardware complaints and start a quality investigation, if needed.

#176795 Agent re-declined RMA twice without checking with supervisor.

#158855 The replacement product was faulty, but we declined to check it again (CS India does not decide what to replace).

#179312 Known issue, RMA declined.

#179651 Phone agent gave the impression that we would replace the product, but we declined RMA.

I will book a call with you for discussing this further.

Venlig hilsen / Best regards

Heta Nyrhinen (HNYR)
Project Manager, Global Support and Service
+45 4470 0148

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

<https://www.eposaudio.com/en/dk/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>

eposaudio.com<https://www.eposaudio.com/> · Follow us here

<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Pritish Nandi <[email-masked]>
Sent: 26. oktober 2021 11:06
To: Heta Nyrhinen (HNYR) <[email-masked]>
Cc: Josephine Veena Dorairaj (JVDO) <[email-masked]>; deeksha <[email-masked]>; Saurabh Dadu <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>
Subject: Re: DSAT Audits - Oct 2021

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

Any physical damage in Gaming is checked by me or (Josephine if I cannot make a decision). Only when we confirm that we cannot proceed with RMA the agent goes back to the customer declining the RMA.

We add proper notes in the tickets advising why it is declined. Can you share the ticket where you saw this? Generally, they have been told to escalate any physical damage issues to us so that we could check and advise further.

For Enterprise tickets, they are advised to ask for pictures and SN and escalate to the RMA queue to check further.

Yes, I agree with the fact that they do not inform customers that physical damage was not covered under warranty but rather tell customers we will check and get back to them after collecting details.

The reason they do not tell this to customers is that I have had an escalation from L2 that they should not be telling customers this unless it is evaluated by L2. Sometimes it is a known error or high profile customers so they refrain from saying so.

Should there be any change in the process, I would be happy to discuss and implement this further. I have some doubts and if you can be free for 10 mins for a call.

Regards,

Pritish

________________________________

From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>, "deeksha" <[email-masked]<mailto:[email-masked]>>, "saurabh" <[email-masked]<mailto:[email-masked]>>, "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, October 26, 2021 2:23:33 PM
Subject: RE: DSAT Audits - Oct 2021

Hi Pritish,

Okay, thank you. I reviewed the declined RMAs in Gaming and it seems that L1 agents are quite often declining RMAs themselves even when customers come back complaining for several times. Or are there just the notes missing in the tickets that they have checked this with a supervisor?

In one ticket an agent confirmed on the phone that we would replace the unit, but then we sent an email to the customer declining the RMA due to physical damage. This shouldn’t happen and customers will of course be frustrated.

The agents should inform customers straight away when it’s physical damage/wear and tear that usually those are not covered by the warranty, collect all the details of how the damage happened and we will evaluate the case.

Venlig hilsen / Best regards

Heta Nyrhinen (HNYR)
Project Manager, Global Support and Service
+45 4470 0148

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7Ca00db609cdbf4980908a08d9985fd259%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637708359601645178%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=QAGyZRHS%2FImYJjtwYW9iP2oMUzrmVlETR6L8WpaQK2s%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Ca00db609cdbf4980908a08d9985fd259%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637708359601655173%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=satc5KbAEFJ%2FP2TnHyX2RwB4kNlmqUAeKGOJh56CR2k%3D&reserved=0> · Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7Ca00db609cdbf4980908a08d9985fd259%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637708359601665164%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=n6yxc1JMjA6%2Bb98Xaq3UWNPXqpvmRLjT31YOtAJrIWk%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7Ca00db609cdbf4980908a08d9985fd259%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637708359601675156%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=gdkJop2VWxxtdnRsV4p%2B95wD6msZey9FnwTQZzVdkTU%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7Ca00db609cdbf4980908a08d9985fd259%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637708359601675156%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=445P2TbbUHXujDMGno6X5EphyWJuzX7PtBNwBm2%2B%2BBI%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Ca00db609cdbf4980908a08d9985fd259%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637708359601685149%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=2UsuZt8jNeLAEWpb2JKvgpc485vqSBFplsbe%2BgkjWKk%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7Ca00db609cdbf4980908a08d9985fd259%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637708359601695140%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=0nlwgMngtNey2jHbmmZegKNEZT8uk5UAtLTVdgT%2B7Ac%3D&reserved=0>

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: 26. oktober 2021 05:53
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Cc: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; deeksha <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Subject: Re: DSAT Audits - Oct 2021

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

The file already contains the breakdown in the comment section. Let me know if you want it different or in a sub category.

Regards,

Pritish

________________________________

From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>, "deeksha" <[email-masked]<mailto:[email-masked]>>, "saurabh" <[email-masked]<mailto:[email-masked]>>, "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, October 25, 2021 8:05:30 PM
Subject: RE: DSAT Audits - Oct 2021

Hi Pritish,

Thank you. Could you please make a breakdown for the issues (Physical damage/Out of warranty/Long RMA duration/SLTR process etc.) of the 17 bad surveys due to Gaming warranty policy/procedure.

Venlig hilsen / Best regards

Heta Nyrhinen (HNYR)
Project Manager, Global Support and Service
+45 4470 0148

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7Ca00db609cdbf4980908a08d9985fd259%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637708359601705144%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=e6GVGNYLq4gMEirAE4PUoRitPrdOYY0x4JdlwDa9i7Y%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Ca00db609cdbf4980908a08d9985fd259%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637708359601705144%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2BYrvjXILIAYg5uvwN0656ivoxLu41fB%2FepaJjBgO8pE%3D&reserved=0> · Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7Ca00db609cdbf4980908a08d9985fd259%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637708359601715130%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=jHoPlxs9946C9PZzs1473EGWxf7CH1JhVnv1QgUQRrE%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7Ca00db609cdbf4980908a08d9985fd259%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637708359601715130%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=CPXliinXzsfNvaaJ%2BUN3ravJ%2FHenuI2XAYGDWmGPwzI%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7Ca00db609cdbf4980908a08d9985fd259%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637708359601725143%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=kSR9%2BwCj9ZBc0EnfQSCClpuXdGk3fA2sXbkxYul5TfQ%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Ca00db609cdbf4980908a08d9985fd259%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637708359601725143%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=BUGVJyuXoTck3yVa4v4oel6ROqaarJNKGhS2W11hBEI%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7Ca00db609cdbf4980908a08d9985fd259%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637708359601735124%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Q1MSjtIm4D44hPfN06r0nf5dsRhB78RLAEcMO4Aoq6Q%3D&reserved=0>

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: 23. oktober 2021 09:51
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Cc: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; deeksha <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Subject: DSAT Audits - Oct 2021

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

PFB the DSAT audit report updated till 22 Oct 2021.

Current CSAT:

Enterprise: 4.27

Gaming: 4.14

Gaming: We have no new Agent errors and again most of the DSATs are because of Warranty procedure, customer responsiveness, wrong survey feed, and spare parts not available for sale. Below is the bifurcation.

Gaming

Category

Sub Category

Total

Customer

Responsiveness

5

Wrong Survey Feed

4

Customer Total

9

Procedure

Warranty Policy and Procedure

17

Troubleshooting

1

Procedure Total

18

Agent

Misunderstanding

1

Poor communication

1

Agent Total

2

Product

Quality

1

Bugs

1

Compatibility

1

Spare Part

2

Product Total

5

Grand Total

34

Enterprise: Again we do not have any new Agent errors. Like gaming, most of the DSAT's are due to procedural issues which include Warranty procedures, Troubleshooting, and wrong survey feed.  Below is the bifurcation.

Enterprise

Category

Sub Category

Total

Customer

Wrong Survey Feed

2

Customer Total

2

Procedure

Warranty Policy and Procedure

6

Country Partner Procedure

1

Troubleshooting

2

Procedure Total

9

Sales

Country Partner

1

Sales Total

1

Product

Quality

1

Product Total

1

Grand Total

13

Regards,

Pritish Nandi